# Get accounts for a client. Endpoint: GET /api/v1/clients/{clientId}/accounts Version: 1 Security: , , , ## Path parameters: - `clientId` (string, required) ## Query parameters: - `includeDisabledAccounts` (boolean) Indicate if the response should include accounts that is not active in the erp system. ## Response 200 fields (application/json): - `accountId` (string, required) Account ID - `accountNumber` (string, required) Account number - `currency` (string,null) Currency - `clientId` (string, required) Client ID - `description` (string,null) Description - `bankAccountNumber` (string,null) Bank account number - `isSyncTransactionEnabled` (boolean) Is enabled for transaction sync - `isActiveInErp` (boolean) Indicates if the account is active in the ERP system ## Response 400 fields ## Response 401 fields